/*

Your custom css

*/

.mk-header-inner.add-header-height {
    background: black;
}


nav.mk-main-navigation.js-main-nav {
    margin-left: 20%;
}

.mk-header-bg {
    min-height: 85px !important;
}

.mk-header.sticky-style-false.transparent-header {
    position: fixed;
    background: 0 0;
    top: 0;
}

.master-holder strong {
    color: #777777 !important;
}